FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
Fl_Multi_Label Struct Reference

## Public Member Functions
void | label (Fl_Widget *)
void | label (Fl_Menu_Item *)

## Public Attributes
const char * | labela
const char * | labelb
uchar | typea
uchar | typeb

The documentation for this struct was generated from the following files:

- Fl_Multi_Label.H
- Fl_Multi_Label.cxx

- © 1998-2014 by Bill Spitzak and others.